<?php
//%%%%%%	Admin Module Name  MailUsers	%%%%%
define("_AM_DBUPDATED",_MD_AM_DBUPDATED);

//%%%%%%	mailusers.php 	%%%%%
define("_AM_SENDTOUSERS","Senden Sie Nachrichten an Benutzer deren:");
define("_AM_GROUPIS","Gruppe ist (optional)");
define("_AM_TIMEFORMAT", "(Format jjjj-mm-tt, optional)");
define("_AM_LASTLOGMIN","Letzter Login ist nach dem");
define("_AM_LASTLOGMAX","Letzter Login ist vor dem");
define("_AM_REGDMIN","Eingetragenes Datum ist nach dem");
define("_AM_REGDMAX","Eingetragenes Datum ist vor dem");
define("_AM_IDLEMORE","Letzter Besuch ist länger als X Tage her (optional)");
define("_AM_IDLELESS","Letzter Besuch ist weniger als X Tage her (optional)");
define("_AM_INACTIVE","Nachricht nur zu Inaktiven Mitgliedern senden (optional)");
define("_AMIFCHECKD", "Wenn dieses Makiert wird, werden alle die über plus Privaten Nachrichten makiert sind ignoriert");
define("_AM_MAILFNAME","von: Name (nur email)");
define("_AM_MAILFMAIL","von: Email (nur email)");
define("_AM_MAILSUBJECT","Betreff");
define("_AM_MAILBODY","Body");
define("_AM_MAILTAGS","Nützliche Tags:");
define("_AM_MAILTAGS1","{X_UID} zeigt die Mitglieds id an");
define("_AM_MAILTAGS2","{X_UNAME} zeigt den Mitgliedsnamen an");
define("_AM_MAILTAGS3","{X_UEMAIL} zeigt die User Email");
define("_AM_MAILTAGS4","{X_UACTLINK} zeigt den Mitglieds Aktivierungs Link an");
define("_AM_SENDTO","Senden an");
define("_AM_EMAIL","Email");
define("_AM_PM","Private Nachricht");
define("_AM_SENDMTOUSERS", "Nachricht senden zu Usern");
define("_AM_SENT", "Mitgliedern senden");
define("_AM_SENTNUM", "%s - %s (total: %s Mitgliedern)");
define("_AM_SENDNEXT", "nächste");
define("_AM_NOUSERMATCH", "Keine Mitglieder gefunden");
define("_AM_SENDCOMP", "Alle Nachrichten wurden versendet.");
define("_AM_MSGBODY", "Es wurde keine Nachricht eingetragen.");
define("_AM_FAILOPTPL", "Die Template-Datei konnte nicht geöffnet werden.");
define("_AM_FNAMENG", "Es wurde kein Absender eingetragen.");
define("_AM_FEMAILNG", "Es wurde keine Email angegeben.");
define("_AM_SENDMAILNG", "Konnte keine Email senden zu %s.");
define("_AM_MAILGOOD", "Mail wurde verschickt an %s.");
define("_AM_SENDPMNG", "Konnte keine Private Nachricht senden zu %s.");
define("_AM_PMGOOD", "Private Nachricht wurde verschickt an %s.");

?>